Make Web Matrix use .Net Framework v1.1

Posted on

Web Matrix v0.6 (build 812) defaults to support the .NET Framework v1.0 when you have both v1.0 and v1.1 installed side-by-side. If only one version of the framework is installed, Web Matrix will target the installed framework. To change the default setting so Web Matrix will target .NET Framework v1.1 in the side-by-side scenario follow these instructions:

http://www.asp.net/Forums/ShowPost.aspx?tabindex=1&PostID=249010